PETSc version 3.17.4
Fix/Edit manual page

# VECSEQHIP

VECSEQHIP = "seqhip" - The basic sequential vector, modified to use HIP

### Options Database Keys

| -vec_type seqhip | - sets the vector type to VECSEQHIP during a call to VecSetFromOptions()

### See Also

VecCreate(), VecSetType(), VecSetFromOptions(), VecCreateSeqWithArray(), VECMPI, VecType, VecCreateMPI(), VecCreateSeq()

### Level

beginner

### Location

src/vec/vec/impls/seq/seqhip/vechip2.hip.cpp
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages